Subject: [Simple] I-D Action:draft-ietf-simple-prescaps-ext-09.txt

From: [email-masked]
Date: Tue, 18 Mar 2008 11:00:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the SIP for Instant Messaging and Presence Leveraging Extensions Working Group of the IETF.

	Title           : Session Initiation Protocol (SIP) User Agent Capability Extension to Presence Information Data Format (PIDF)
	Author(s)       : M. Lonnfors, K. Kiss
	Filename        : draft-ietf-simple-prescaps-ext-09.txt
	Pages           : 30
	Date            : 2008-03-18

Presence Information Data Format (PIDF) defines a common presence
data format for Common Profile for Presence (CPP) compliant Presence
protocols.  This memo defines an extension to represent SIP User
Agent capabilities in the Presence Information Document Format (PIDF)
compliant presence documents.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-simple-prescaps-ext-09.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
Simple mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/simple

---

From: <[email-masked]>
Date: Thu, 20 Mar 2008 16:33:07 -0500

Summary of changes:

- Clarification added for conflicting information (same capability
appears under <supported> and <notsupported>): the watcher can assume
that the listed capability is supported regardless of the inclusion of
the capability under the <notsupported> element
- Deleted <priority> element for <devcaps> (remains under <servcaps>) -
information was duplicated
- Added internationalization to <description> element (xml:lang
attribute)
- Added attribute extension points to <servcaps> and <devcaps> elements
- <event-packages> values updated according to the current "IANA SIP
event types namespace registry"
- <extensions> values updated according to the current "IANA SIP
parameters registry option tags table"
- RFC 2046 reference was replaced by RFC4569 (RFC4569 is an "extension"
of the media feature tag definitions in RFC 3840 and defines the message
media feature tag)
- RFC 2327 reference was replaced by RFC 4566
- RFC 2987 reference was replaced by RFC 4646
- RFC 2778, RFC 2648 moved to Informative references

Editorials:
- <isfocus> definition fixed
- Other minor spellings

Cheers,
Krisztian

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>Sent: Tuesday, March 18, 2008 11:00 AM
>To: [email-masked]
>Cc: [email-masked]
>Subject: [Simple] I-D Action:draft-ietf-simple-prescaps-ext-09.txt
>
>This draft is a work item of the SIP for Instant Messaging and 
>Presence Leveraging Extensions Working Group of the IETF.
>
>
>	Title           : Session Initiation Protocol (SIP) 
>User Agent Capability Extension to Presence Information Data 
>Format (PIDF)
>Presence Information Data Format (PIDF) defines a common 
>presence data format for Common Profile for Presence (CPP) 
>compliant Presence protocols.  This memo defines an extension 
>to represent SIP User Agent capabilities in the Presence 
>Information Document Format (PIDF) compliant presence documents.
>
>Below is the data which will enable a MIME compliant mail 
>reader implementation to automatically retrieve the ASCII 
>version of the Internet-Draft.
>